.profile{
    /* border-right: 1.5px solid #e6e6e6;
    border-left: 1.5px solid #e6e6e6; */
    height: 100%; 
}
.wallpaper hr{
    width: 47.9%;
    height: 300%;
    border: none;
    background-color: #e6e6e600;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    position: fixed;
    z-index: -1;
}
.user_detail hr{
    width: 48vw;
    height: 1px;
    border: none;
    background-color: #e6e6e6;
}
.profile_container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.username_aworlds{
    text-align: left;
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.username_aworlds h3, .username_aworlds h4, .profile_username h4, .profile_username h2, .more_info h4{
    margin: 0 0 0 26px;
    padding: 0;
}
.username_aworlds h4{
    font-weight: 200;
    font-size: 14px;
}
.wallpaper{
    width: 100%;
}
.wallpaper img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.user_ava{
    border-radius: 100%;
    border: 5px solid #ffff;
    margin: -102px 0 0 26px;
}
.user_ava_edit{
    width: 98%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.edit_btn button{
    padding: 10px 14px;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    border: 1px solid #CFD9DE;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 50px;
    margin-top: 14px;
}
.edit_btn button:hover{
    background-color: #E7E7E8;
}
.profile_username{
    text-align: left;
    margin-top: 10px;
}
.profile_username h4, .more_info h4{
    font-size: 16px;
    font-weight: 200;
}

.more_info{
    display: flex;
    flex-direction: row;
    text-align: left;
    margin-top: 8px;
}
.follow_info:hover{
    cursor: pointer;
    text-decoration: underline;
}
.follow_info{
    margin-bottom: 20px;
}